/* Font incorporati nel sito (pacchetti Fontsource, licenza SIL Open Font License).
   Nessuna richiesta verso server di terze parti: nessun dato dei visitatori
   viene trasmesso a Google Fonts o ad altri servizi esterni. */

@font-face{
  font-family:'Archivo';
  font-style:normal;
  font-display:swap;
  font-weight:100 900;
  font-stretch:62% 125%;
  src:url(fonts/archivo-latin-wdth-normal.woff2) format('woff2-variations');
}
@font-face{
  font-family:'Source Serif 4';
  font-style:normal;
  font-display:swap;
  font-weight:200 900;
  src:url(fonts/source-serif-4-latin-opsz-normal.woff2) format('woff2-variations');
}
@font-face{
  font-family:'IBM Plex Mono';
  font-style:normal;
  font-display:swap;
  font-weight:400;
  src:url(fonts/ibm-plex-mono-latin-400-normal.woff2) format('woff2');
}
@font-face{
  font-family:'IBM Plex Mono';
  font-style:normal;
  font-display:swap;
  font-weight:500;
  src:url(fonts/ibm-plex-mono-latin-500-normal.woff2) format('woff2');
}
